export const menuRoutes = [
  {
    path: "/paper-template/manage",
    name: "PaperTemplateManage",
    component: () =>
      import(
        /* webpackChunkName: "paperTemp" */ "../views/PaperTemplateManage.vue"
      ),
  },
];

export const otherRoutes = [
  {
    path: "/paper-template/edit/:tid?",
    name: "PaperTemplateEdit",
    component: () =>
      import(/* webpackChunkName: "card" */ "../views/PaperTemplateEdit.vue"),
  },
  {
    // viewType::: view:预览,print:打印,frame:iframe嵌套
    path: "/paper-template/preview/:tid/:viewType",
    name: "PaperTemplatePreview",
    component: () =>
      import(
        /* webpackChunkName: "card" */ "../views/PaperTemplatePreview.vue"
      ),
  },
  {
    path: "/paper-template/build",
    name: "PaperTemplateBuild",
    component: () =>
      import(/* webpackChunkName: "card" */ "../views/PaperTemplateBuild.vue"),
  },
];
