import { resetCss, previewCss } from "../card/previewTemp";

const paperCss = `.paper-page .page-column-side .column-side-body{position:absolute;top:0;bottom:0;left:0;right:0;z-index:9}.paper-page .page-column-side .element-item{position:absolute}.paper-page .page-column-element .element-item::before{border:0}.elem-pane-box .elem-body{min-height:60px;position:relative}.elem-pane-box .elem-pane-box-elements{position:absolute;width:100%;height:100%;top:0;left:0;z-index:8}.elem-pane-box .elem-pane-box-element .element-item{position:absolute}.elem-rich-text{display:inline-block;white-space:pre-wrap}`;

export default (domeStr) => {
  return `
  <!DOCTYPE html>
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width,initial-scale=1.0,
        maximum-scale=1.0,minimum-scale=1.0, user-scalable=no" "="">
        <meta name=" renderer" content="webkit|ie-comp|ie-stand" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <title>试卷</title>

      </head>
      <style>${resetCss}${previewCss}${paperCss}</style>
      <body>${domeStr}</body>
    </html>
  `;
};
